/* Import the theme */

@import url(http://themes.wikidot.com/local--files/monobook/monobook.css);

/* Show a logo for the wiki */

#header h1 a, #header h1 a:hover{
    background-image:www.jewelpet.wikidot.com/local--files/wiki:add-your-own-logo/Wiki-logo(/local--files/start/Wiki-log.png);
}

#container{
    background-image:url(http://monobook.wikidot.com/local--files/index/monobook-header.gif);
}
.member .error-block{
display:none;
}